<template>
  <div class="dingLoading">
    <img src="@/assets/img/loading.gif" alt="" />
  </div>
</template>

<script>
export default {
  name: "loadingPage",
  data() {
    return {};
  },
  created() {},
};
</script>
<style lang="scss" scoped>
.dingLoading {
  text-align: center;
  width: 100%;
  img {
    display: inline-block;
    width: 152px;
    margin: 0 auto;
    padding-top: 100px;
  }
}
</style>
